<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>GOZA</title>
	<link rel="stylesheet" href="./css/style.css" />
	<style>
		.pereloader {
			position: fixed;
			-webkit-transition: 0.3s;
			transition: 0.3s;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			background-color: #fff;
			z-index: 99999999999999;
			visibility: visible;
			opacity: 1;
		}

		.pereloader span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			border: 2px solid #000;
			border-left-color: #fff;
			border-radius: 50%;
			-webkit-animation: load 1s infinite linear;
			animation: load 1s infinite linear;
		}

		@-webkit-keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@-webkit-keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		@keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		.pereloader span:nth-child(1) {
			width: 60px;
			height: 60px;
		}

		.pereloader span:nth-child(2) {
			width: 50px;
			height: 50px;
			-webkit-animation-name: load-reverce;
			animation-name: load-reverce;
		}

		body.loaded .pereloader {
			visibility: hidden;
			opacity: 0;
		}
	</style>
</head>

<body>
	<div class="pereloader">
		<span></span>
		<span></span>
	</div>
	<div class="wrapper">
		<section class="top-popup">
			<a href="#" class="top-popup__item">
				<p>Финальная заспродажа. Максимальные скидки здесь...</p>
			</a>
			<a href="#" class="top-popup__item" style="background-color: red;">
				<p>Şu ýerde bir zatlara bar</p>
			</a>
			<a href="#" class="top-popup__item" style="background-color: #339433;">
				<p>Şu taýdada bar -></p>
			</a>
			<button class="top-popup__close">X</button>
		</section>
		<header class="header">
			<section class="header__top">
				<div class="header__top-container __container">
					<div class="header__lang lang">
						<button class="lang__current">
							<p>Rus </p>
							<span class="_icon-chevron-down"></span>
						</button>
						<ul class="lang__items">
							<li class="lang__item lang__item_active">Rus</li>
							<li class="lang__item">Eng</li>
							<li class="lang__item">Tm</li>
						</ul>
					</div>
					<div class="header__top-menu top-menu">
						<div class="top-menu__body">
							<ul class="top-menu__list">
								<li class="top-menu__links">
									<a href="#">
										<span class="_icon-truck"></span>
										<p>Бесплатное доставка</p>
									</a>
									<a href="#">
										<span class="_icon-wallet"></span>
										<p>Удобная оплата</p>
									</a>
									<a href="#">
										<span class="_icon-sync"></span>
										<p>Лёгкий возврат</p>
									</a>
									<a href="#">
										<span class="_icon-clothes-hanger"></span>
										<p>Примерка</p>
									</a>
									<a href="#">
										<span class="_icon-registered"></span>
										<p>100% подлинные товары</p>
									</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</section>
			<section class="header__navigators">
				<div class="header__navigators-container __container">
					<div class="header__logo">
						<a href="#">GOZA</a>
					</div>
					<div class="header__search">
						<button class="_icon-search"></button>
						<div class="header__search-input">
							<input type="text" name="" id="" />
						</div>
					</div>
					<div class="header__nav-links">
						<a href="#" class="_icon-heart"></a>
						<a href="#" class="_icon-user js-show-log-and-reg"></a>
						<a href="#" class="_icon-shopping-cart"></a>
					</div>
					<div class="header__burger">
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
			</section>
			<section class="header__menu menu">
				<div class="menu__container __container">
					<div class="menu__body">
						<ul class="menu__list">
							<li class="menu__item">
								<a href="#" class="menu__link menu__link_hot">новинки</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">женщины</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">мужчины</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link menu__link_active">дети</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">бренды</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">outlet</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link"><span class="_icon-diamond"></span> lux</a>
							</li>
						</ul>
					</div>
				</div>
			</section>
		</header>

		<main class="page">
			<section class="marquee">
				<a href="#" class="marquee__links">new collection spring-summer</a>
				<a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
				<a href="#" class="marquee__links">new collection spring-summer</a>
				<a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
				<a href="#" class="marquee__links">new collection spring-summer</a>
				<a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
				<a href="#" class="marquee__links">new collection spring-summer</a>
				<a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
				<a href="#" class="marquee__links">new collection spring-summer</a>
				<a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
				<a href="#" class="marquee__links">new collection spring-summer</a>
				<a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
				<a href="#" class="marquee__links">new collection spring-summer</a>
				<a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
				<a href="#" class="marquee__links">new collection spring-summer</a>
				<a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
			</section>
			<section class="md-top-action-line collapsed-mood">
				<div class="top-info-banner"
					style="background-color: rgb(204, 0, 0); color: rgb(255, 255, 255); display: block">
					<div class="inner-holder js-action-banner-head">
						<div class="item-text">Скидка <strong>-15%</strong> на осенние топ модели</div>
						<div class="promo-code-wrap">
							<div class="code-value">15BESTFALL</div>
						</div>
						<div class="js-countdown-banner md-countdown" data-date="2022-09-27">

						</div>
					</div>
				</div>
				<div class="collapse-info-banner" style="display: none">
					<div class="collapsed-top-line js-collapsed-top-line">
						Exclusive Shopping <strong>Скидка <strong>-15%</strong> на осенние топ модели</strong>
					</div>
					<div class="banner-wrap">
						<img src="./img/banner.jfif" alt="">
					</div>
					<div class="banner-buttons-wrap">
						<a href="#">ДЛЯ НЕЁ</a>
						<button class="btn btn-outline-primary js-copy-code" type="button"
							onclick="copyToClipboard($(this).find('strong'))">
							<span class="banner-hint js-banner-hint-copy">Промокод скопирован</span>
							промокод <strong>15BESTFALL</strong>
						</button>
						<a href="#">ДЛЯ НЕГО</a>
					</div>
				</div>
			</section>
			<section class="card">
				<div class="card__container">
					<div class="card__row">
						<div class="card__column card-product">
							<div class="card-product__wrapper">
								<div class="card-product__header">Корзина</div>
								<div class="card-product__items">
									<article class="card-product__item">
										<div class="card-product__img">
											<img src="./img/listing/p-1-1.jpg" alt="">
										</div>
										<div class="card-product__content">
											<div class="card-product__head">
												<a href="#">Miss Sixty - Сумочка</a>
											</div>
											<div class="card-product__section">
												<div class="card-product__section-wrapper">
													<div class="card-product__card-info">
														<p>Цвет:</p>
														<p class="card-product__card-info-bold">белый</p>
													</div>
													<div class="card-product__card-info">
														<p>Размер:</p>
														<p class="card-product__card-info-bold">Один размер</p>
													</div>
													<div class="card-product__card-info">
														<p>Кол-во:</p>
														<div class="card-product__quantity-selector __quantity">
															<button class="card-product__quantity-button __js-dec" disabled>-</button>
															<span class="card-product__card-info-bold __count">1</span>
															<button class="card-product__quantity-button __js-inc">+</button>
														</div>
													</div>
												</div>
												<div class="card-product__section-wrapper">
													<div class="card-product__card-info">
														<p>Цена:</p>
														<p class="card-product__card-info-price">
															<span class="card-product__card-info-regular-price"><span>2099</span> TMT</span>
															<span class="card-product__card-info-discounted-price"><span>3099</span> TMT</span>
														</p>
													</div>
													<div class="card-product__card-info">
														<p>Итого:</p>
														<p class="card-product__card-info-bold card-product__card-info-summary-price">
															<span>2099</span>
															TMT
														</p>
													</div>
												</div>
											</div>
											<div class="card-product__buttons">
												<div class="card-product__button-item">
													<button class="__js-add-to-fav">
														<span class="_icon-heart"></span>
													</button>
													<p>Добавить в Избранное</p>
												</div>
												<div class="card-product__button-item">
													<button class="__js-remove-item">
														<span class="_icon-trash"></span>
													</button>
													<p>Удалить</p>
												</div>
											</div>
											<div class="card-product__last-item">
												<span>Последняя штука</span>
											</div>
										</div>
									</article>
									<article class="card-product__item">
										<div class="card-product__img">
											<img src="./img/listing/p-2-1.jpg" alt="">
										</div>
										<div class="card-product__content">
											<div class="card-product__head">
												<a href="#">Miss Sixty - Сумочка</a>
											</div>
											<div class="card-product__section">
												<div class="card-product__section-wrapper">
													<div class="card-product__card-info">
														<p>Цвет:</p>
														<p class="card-product__card-info-bold">белый</p>
													</div>
													<div class="card-product__card-info">
														<p>Размер:</p>
														<p class="card-product__card-info-bold">Один размер</p>
													</div>
													<div class="card-product__card-info">
														<p>Кол-во:</p>
														<div class="card-product__quantity-selector __quantity">
															<button class="card-product__quantity-button __js-dec">-</button>
															<span class="card-product__card-info-bold __count">1</span>
															<button class="card-product__quantity-button __js-inc">+</button>
														</div>
													</div>
												</div>
												<div class="card-product__section-wrapper">
													<div class="card-product__card-info">
														<p>Цена:</p>
														<p class="card-product__card-info-price">
															<span class="card-product__card-info-regular-price"><span>2099</span> TMT</span>
															<span class="card-product__card-info-discounted-price"><span>3099</span> TMT</span>
														</p>
													</div>
													<div class="card-product__card-info">
														<p>Итого:</p>
														<p class="card-product__card-info-bold card-product__card-info-summary-price">
															<span>2099</span>
															TMT
														</p>
													</div>
												</div>
											</div>
											<div class="card-product__buttons">
												<div class="card-product__button-item">
													<button class="__js-add-to-fav">
														<span class="_icon-heart"></span>
													</button>
													<p>Добавить в Избранное</p>
												</div>
												<div class="card-product__button-item">
													<button class="__js-remove-item">
														<span class="_icon-trash"></span>
													</button>
													<p>Удалить</p>
												</div>
											</div>
											<div class="card-product__last-item">
												<span>Последняя штука</span>
											</div>
										</div>
									</article>
								</div>
							</div>
						</div>
						<div class="card__column card-summary">
							<div class="card-summary__summary">
								<aside class="card-summary__wrapper">
									<div class="card-summary__title">
										<h2>Итого</h2>
									</div>
									<div class="card-summary__content">
										<div class="card-summary__info">
											<p class="card-summary__info-title">Сумма товаров:</p>
											<p class="card-summary__info-value __js-sum"><span>5698</span> TMT</p>
										</div>
										<div class="card-summary__info">
											<p class="card-summary__info-title">Сумма скидки:</p>
											<p class="card-summary__info-value __js-skidka"><span>200</span> TMT</p>
										</div>
										<div class="card-summary__info">
											<p class="card-summary__info-title">Доставка:</p>
											<p class="card-summary__info-value __js-dostavka"><span>100</span> TMT</p>
										</div>
										<div class="card-summary__info card-summary__info_last-row">
											<p class="card-summary__info-title">К оплате:</p>
											<p class="card-summary__info-value __js-last-sum"><span>5698</span> TMT</p>
										</div>
										<div class="card-summary__btn-container">
											<a href="#" class="card-summary__btn"><span>Купить</span></a>
										</div>
										<div class="card-summary__duty-info">
											<p class="card-summary__duty-info-paragraph-content">Внимание! Стоимость Вашего заказа превышает
												эквивалент 100 €. В связи с этим посылка будет облагаться государственной пошлиной в размере<br>
												<strong>20.9 €</strong>. Более детально <u><a href="#">здесь</a></u>
											</p>
										</div>
									</div>
								</aside>
								<aside class="coupon-template__coupon">
									<div class="coupon-template__toggle-view">
										<div class="coupon-template__icon">
											<span class="_icon-coupon"></span>
											<div class="coupon-template__toggle-view-label">Промокод</div>
										</div>
									</div>
									<div class="coupon-template__couponForm">
										<form class="coupon-template__form coupon-template__form_error">
											<input type="text" placeholder="Промокод">
											<span class="coupon-template__error-field">Данное поле должно быть заполнено</span>
											<div class="coupon-template__close">
												<span class="_icon-close"></span>
											</div>
									</div>
									</form>
								</aside>
								<aside class="answear-club-points__points">
									<div class="answear-club-points__toggle-view">
										<div class="answear-club-points__icon">
											<span class="_icon-answer-club"></span>
										</div>
										<div class="answear-club-points__toggle-view-label">Хочу использовать средства ANSWEARClub</div>
									</div>
									<div class="answear-club-points__points-form">
										<div class="answear-club-points__form">
											<span class="answear-club-points__form-label">
												Средства AC<strong class="answear-club-points__form-label-value">0 TMT</strong>
											</span>
											<button type="submit" class="answear-club-points__form-submit" disabled>
												Ок
											</button>
										</div>
									</div>
								</aside>
								<aside class="shipment-info">
									<div class="shipment-info__item">
										<div class="shipment-info__summary-info">
											<div class="shipment-info__shipment-info-icon">
												<svg width="25px" height="25px" viewBox="0 0 25 25" version="1.1"
													xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
													<g id="Icon/Return" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
														<g>
															<rect id="Rectangle" x="0" y="0.5" width="25" height="24"></rect>
															<path
																d="M23.5896423,14.1963791 C23.5896423,18.3709542 20.2054805,21.755116 16.0309054,21.755116 L3.18105264,21.755116 L3.18105264,20.2433686 L16.0309054,20.2433686 C19.3705655,20.2433686 22.0778949,17.5360392 22.0778949,14.1963791 C22.0778949,10.856719 19.3705655,8.14938953 16.0309054,8.14938953 L5.26726403,8.14938953 L8.20005396,10.5908616 L7.23253563,11.754907 L2.00188968,7.39351584 L7.23253563,3.03212463 L8.20005396,4.19617012 L5.26726403,6.63764214 L16.0309054,6.63764214 C20.2054805,6.63764214 23.5896423,10.0218039 23.5896423,14.1963791 Z"
																id="Path" fill="#000000" fill-rule="nonzero"></path>
														</g>
													</g>
												</svg>
											</div>
											<div class="shipment-info__shipment-info-label">
												<h6>Возвращать легко</h6>
												<p>Не подошёл размер? Передумали? Без проблем! Ознакомьтесь, как вернуть товар.</p>
											</div>
										</div>
									</div>
									<div class="shipment-info__item">
										<div class="shipment-info__summary-info">
											<div class="shipment-info__shipment-info-icon">
												<svg width="24px" height="24px" viewBox="0 0 24 24" version="1.1"
													xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
													<g id="Icon/Delivery" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
														<g>
															<rect id="Rectangle" x="0" y="0" width="25" height="24"></rect>
															<g id="Group" transform="translate(0.500000, 2.000200)">
																<polygon id="Fill-1" fill="#FFCD00" points="0 1.58 9.637 1.58 9.637 0.005 0 0.005">
																</polygon>
																<polygon id="Fill-2" fill="#FFCD00" points="0 5.33 7.762 5.33 7.762 3.756 0 3.756">
																</polygon>
																<polygon id="Fill-3" fill="#FFCD00" points="0 9.079 5.887 9.079 5.887 7.505 0 7.505">
																</polygon>
																<path
																	d="M6.1782,15.783 C6.7782,15.783 7.2662,16.271 7.2662,16.871 C7.2662,17.47 6.7782,17.959 6.1782,17.959 C5.5782,17.959 5.0902,17.47 5.0902,16.871 C5.0902,16.271 5.5782,15.783 6.1782,15.783 L6.1782,15.783 Z M17.2872,15.783 C17.8872,15.783 18.3752,16.271 18.3752,16.871 C18.3752,17.47 17.8872,17.959 17.2872,17.959 C16.6882,17.959 16.1992,17.47 16.1992,16.871 C16.1992,16.271 16.6882,15.783 17.2872,15.783 L17.2872,15.783 Z M16.1992,11.658 L22.1252,11.658 L22.1252,16.084 L19.8322,16.084 L19.7972,15.983 C19.4212,14.922 18.4122,14.209 17.2872,14.209 C16.9832,14.209 16.6842,14.26 16.4012,14.361 L16.1992,14.432 L16.1992,11.658 Z M16.1992,6.267 L18.2282,6.267 C18.5672,6.267 18.8922,6.429 19.0962,6.699 L21.6502,10.084 L16.1992,10.084 L16.1992,6.267 Z M2.6622,17.658 L3.6332,17.658 L3.6682,17.759 C4.0442,18.82 5.0532,19.533 6.1782,19.533 C7.3032,19.533 8.3122,18.82 8.6882,17.759 L8.7232,17.658 L14.7422,17.658 L14.7782,17.759 C15.1542,18.82 16.1622,19.533 17.2872,19.533 C18.4122,19.533 19.4212,18.82 19.7972,17.759 L19.8322,17.658 L23.6992,17.658 L23.6992,11.39 C23.6992,10.612 23.4422,9.843 22.9732,9.222 L20.3532,5.752 C19.8532,5.089 19.0592,4.693 18.2282,4.693 L16.1992,4.693 L16.1992,2.663 C16.1992,1.194 15.0052,7.10542736e-15 13.5372,7.10542736e-15 L11.8132,7.10542736e-15 L11.8132,1.575 L13.5372,1.575 C14.1372,1.575 14.6252,2.063 14.6252,2.663 L14.6252,16.084 L8.7232,16.084 L8.6882,15.983 C8.3122,14.922 7.3032,14.209 6.1782,14.209 C5.0532,14.209 4.0442,14.922 3.6682,15.983 L3.6332,16.084 L2.6622,16.084 C2.0632,16.084 1.5752,15.596 1.5752,14.996 L1.5752,11.256 L0.0002,11.256 L0.0002,14.996 C0.0002,16.464 1.1942,17.658 2.6622,17.658 L2.6622,17.658 Z"
																	id="Fill-4" fill="#000000"></path>
															</g>
														</g>
													</g>
												</svg>
											</div>
											<div class="shipment-info__shipment-info-label">
												<h6></h6>
												<p>До 150 часов с момента отправки посылки со склада.</p>
											</div>
										</div>
									</div>
								</aside>
							</div>
						</div>
						<div class="card__back-box">
							<a href="#">
								<span class="_icon-arrow-left1"></span>
								Вернуться в магазин
							</a>
						</div>
					</div>
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="footer__container __container">
				<div class="footer__top-menu">
					<div class="footer__contacts">
						<div class="footer__number">0 800 30-99-19</div>
						<a href="#" class="footer__link">cs@intertop.ua</a>
						<div class="footer__media">
							<a href="#" class="_icon-facebook-square-brands"></a>
							<a href="#" class="_icon-instagram-square-brands"></a>
							<a href="#" class="_icon-youtube-square-brands"></a>
						</div>
					</div>
					<div class="footer__links footer__links_double-row">
						<div class="footer__links-title">Каталог</div>
						<ul>
							<li><a href="#">Уход</a></li>
							<li><a href="#">Аксессуары</a></li>
							<li><a href="#">Женская обувь</a></li>
							<li><a href="#">Мужская обувь</a></li>
							<li><a href="#">Детская обувь</a></li>
							<li><a href="#">Женская одежда</a></li>
							<li><a href="#">Мужская одежда</a></li>
							<li><a href="#">Детская одежда</a></li>
							<li><a href="#">Бренды</a></li>
						</ul>
					</div>
					<div class="footer__links">
						<div class="footer__links-title">Покупателю</div>
						<ul>
							<li><a href="#">Акции</a></li>
							<li><a href="#">Резерв</a></li>
							<li><a href="#">Доставка</a></li>
							<li><a href="#">Возврат</a></li>
							<li><a href="#">Вопросы и ответы</a></li>
							<li><a href="#">Гарантии</a></li>
							<li><a href="#">Безопасность</a></li>
							<li><a href="#">Обратная связь</a></li>
							<li><a href="#">Товары партнеров</a></li>
							<li><a href="#">Оферта</a></li>
						</ul>
					</div>
					<div class="footer__links">
						<div class="footer__links-title">О нас</div>
						<ul>
							<li><a href="#">Экотропа</a></li>
							<li><a href="#">Магазины</a></li>
							<li><a href="#">Новости</a></li>
							<li><a href="#">Сотрудничество с нами</a></li>
							<li><a href="#">Карьера и Интертоп</a></li>
							<li><a href="#">Контакты</a></li>
						</ul>
					</div>
					<div class="footer__app-link">
						<div class="footer__app-link-app">
							<a href="#">
								<img src="./img/app-store.png" alt="" />
							</a>
							<a href="#">
								<img src="./img/google-play.png" alt="" />
							</a>
						</div>
						<div class="footer__app-card">
							<h2>Бонусная программа Intertop PLUS</h2>
							<a href="#">
								<img src="./img/mastercard.jpg" alt="" />
							</a>
							<a href="#">
								<img src="./img/visa.jpg" alt="" />
							</a>
						</div>
					</div>
				</div>
				<div class="footer__bot">
					<div class="footer__bot-title">2021 Все права защищены</div>
					<a href="#" class="footer__link">Публичная оферта</a>
					<a href="#" class="footer__link">Карта сайты</a>
				</div>
			</div>
		</footer>
		<div class="sticky-box">
			<div class="sticky-box__container __container">
				<div class="sticky-box__row">
					<div class="sticky-box__item sticky-box__item_gift">
						<button class="_icon-gift"></button>
					</div>
					<div class="sticky-box__item">
						<button class="_icon-phone"></button>
					</div>
					<div class="sticky-box__item">
						<button class="letter">
							<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg"
								xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36.78 25.8"
								style="enable-background:new 0 0 36.78 25.8;" xml:space="preserve">
								<style type="text/css">
									.st0 {
										fill: #464545;
									}

									.st1 {
										fill: #FFFFFF;
									}
								</style>
								<g>
									<path class="st0" d="M31.24,0.1H5.58c-3.02,0-5.5,2.47-5.5,5.5v14.66c0,3.02,2.47,5.5,5.5,5.5h25.65c3.02,0,5.5-2.47,5.5-5.5V5.6
		C36.73,2.57,34.26,0.1,31.24,0.1z" />
									<g>
										<g>
											<path class="st1" d="M29.13,9.28c-0.31-0.38-0.89-0.44-1.29-0.15l-9.44,6.9l-9.46-6.8c-0.4-0.29-0.98-0.22-1.28,0.16
				c-0.16,0.2-0.21,0.44-0.17,0.66c-0.01,0.27,0.1,0.54,0.34,0.72l10.58,7.61l10.56-7.71c0.24-0.18,0.35-0.45,0.34-0.72
				C29.35,9.72,29.3,9.48,29.13,9.28z" />
										</g>
									</g>
									<g>
										<g>
											<path class="st1" d="M29.28,9.16c-0.32-0.38-0.9-0.45-1.3-0.15L18.41,16L8.81,9.1C8.41,8.8,7.82,8.88,7.51,9.26
				C7.35,9.46,7.3,9.7,7.34,9.93c-0.01,0.27,0.1,0.55,0.35,0.73l10.73,7.72l10.71-7.82c0.25-0.18,0.35-0.45,0.34-0.73
				C29.5,9.6,29.45,9.35,29.28,9.16z" />
										</g>
									</g>
								</g>
							</svg>
						</button>
					</div>
					<div class="sticky-box__item sticky-box__item_to-top">
						<button class="_icon-chevron-down" id="scrollTop" onclick="topFunction()"></button>
					</div>
				</div>
			</div>
		</div>
	</div>
	<section class="shadow-overlay js-pop-up" data-pop-up-name="log-in-and-reg">
		<div class="reg-and-log">
			<div class="reg-and-log__wrapper">
				<div class="reg-and-log__close js-close-button">X</div>
				<div class="reg-and-log__row">
					<div class="reg-and-log__mob-nav">
						<button class="__js-show-reg-area">Зарегистрироваться</button>
						<button class="__js-show-log-area">Войти</button>
					</div>

					<div class="reg-and-log__column">
						<div class="reg-and-log__show-area __js-nav-reg-area">
							<h3>Я новый пользователь </h3>
							<h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
							<button class="reg-and-log__show-area-button __js-show-reg-area">Зарегистрироваться</button>
						</div>
						<div class="reg-and-log__reg-area __js-reg-area">
							<h3>Я новый пользователь </h3>
							<h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>E-mail</span>
									<input type="email">
								</div>
								<div class="reg-and-log__form-item">
									<span>Номер телефона</span>
									<input type="tel">
								</div>
								<div class="reg-and-log__form-item">
									<span>Пароль</span>
									<input type="password" id="password">
									<div class="reg-and-log__show-pass __js-show-password">Показать</div>
								</div>
							</div>
							<div class="reg-and-log__checkbox">
								<label>
									<input type="checkbox" id="random-password">
									<span></span>
									<p>Сгенерировать пароль за меня</p>
								</label>
							</div>
							<div class="reg-and-log__checkbox">
								<label>
									<input type="checkbox">
									<span></span>
									<p>Я соглашаюсь с условиями договора публичной оферты, возврата и безопасности</p>
								</label>
							</div>
							<button>Зарегистрироваться</button>
						</div>
					</div>
					<div class="reg-and-log__column">
						<div class="reg-and-log__show-area __js-nav-log-area">
							<h3>Я уже зарегистрирован</h3>
							<h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
							<button class="reg-and-log__show-area-button __js-show-log-area">Войти</button>
						</div>
						<div class="reg-and-log__reg-area __js-log-area">
							<h3>Я уже зарегистрирован</h3>
							<h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>E-mail</span>
									<input type="email">
								</div>
								<div class="reg-and-log__form-item">
									<span>Пароль</span>
									<input type="password">
									<div class="reg-and-log__show-pass __js-show-password">Показать</div>
								</div>
							</div>
							<div class="reg-and-log__forgot-pass js-close-button __js-forgot-pass">Забыл пароль?</div>
							<button>Войти</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="shadow-overlay js-pop-up" data-pop-up-name="forgot-pass">
		<div class="reg-and-log reg-and-log_forgot">
			<div class="reg-and-log__wrapper">
				<div class="reg-and-log__close js-close-button">X</div>
				<div class="reg-and-log__row">
					<div class="reg-and-log__column">
						<div class="reg-and-log__reg-area">
							<h3>Восстановление пароля</h3>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>Email или телефон</span>
									<input type="text">
								</div>
							</div>
							<button>Получить временный пароль</button>
							<div class="reg-and-log__forgot-pass js-close-button js-show-log-and-reg">Я вспомнил(а) пароль</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="./js/jquery-3.6.0.min.js"></script>
	<script src="./js/slick.min.js"></script>
	<script src="./js/jquery.marquee.min.js"></script>
	<script src="./js/swiper-bundle.min.js"></script>
	<script src="./js/scripts.js"></script>
	<script src="./js/sliders.js"></script>
</body>

</html>